Zen Cart®

Zen Cart muss erst installiert oder richtig konfiguriert werden.



Sie bekommen diese Seite aus einem oder mehreren der folgenden Gründe angezeigt:

  1. Sie benutzen Zen Cart zum ersten Mal und haben noch keine Installation durchgeführt.
    Sollte das der Fall sein, dann klicken Sie hier, um die Installation zu starten.

  2. Ihre /includes/configure.php und/oder /admin/includes/configure.php Datei enthält ungültige Pfadangaben und/oder ungültige Angaben zur Datenbankverbindung.
    Sollten Sie kürzlich Ihre configure.php Dateien aus irgendwelchen Gründen geändert haben, oder Ihren Shop in ein anderes Verzeichnis/anderen Server verschoben haben, dann müssen Sie die entsprechenden Angaben in den beiden Dateien anpassen.
    Weitere Informationen erhalten Sie im deutschsprachigen Supportforum.

  3. Zusätzliche Hinweise: includes/configure.php file contents invalid. ie: DIR_FS_CATALOG not valid or not set

Um die Installation zu starten ...

  1. Die Installation finden Sie normalerweise im Verzeichnis /docs in Ihrer Zen Cart Zip Datei.
  2. Gehen Sie auf zc_install/index.php via Ihrem Browser.
  3. Das deutschsprachige Supportforum steht Ihnen bei Problemen ebenfalls zur Verfügung.